Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 06:39:59 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Good day, may I know how are you going to return my money of 132 SR for the items I paid to this order number 6368729643 which I did not received. I already sent an email here for so many times. This is my ANB account number 0108058067260012. Thank you.
Leomelyn LinoMobile number 0546825860

Sent from Yahoo Mail for iPhone

On Sunday, March 6, 2022, 3:59 AM, Centrepoint <[email-masked]> wrote:

#yiv2884003503 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2884003503 td {border:0;padding:0;}#yiv2884003503 .yiv2884003503two-column .yiv2884003503contents {font-size:14px;text-align:left;}#yiv2884003503 .yiv2884003503two-column img {width:100%;height:auto;}#yiv2884003503 .yiv2884003503two-column .yiv2884003503text {padding-top:10px;}#yiv2884003503 .yiv2884003503two-column {text-align:center;font-size:0;}#yiv2884003503 .yiv2884003503two-column .yiv2884003503column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2884003503 .yiv2884003503contents {width:100%;}@media only screen and (max-width:480px) {#yiv2884003503 table[class=yiv2884003503outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2884003503 table[class=yiv2884003503innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2884003503 span[class=yiv2884003503aligntext] {text-align:center !important;display:block !important;}#yiv2884003503 table[class=yiv2884003503getintouch] {width:95%;max-width:95% !important;}#yiv2884003503 div[class=yiv2884003503getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2884003503 table[class=yiv2884003503brands] {width:50%;max-width:50% !important;}#yiv2884003503 div[class=yiv2884003503howitworks] {width:96% !important;}#yiv2884003503 table[class=yiv2884003503small] {width:20% !important;padding:0 10px 0 0;}#yiv2884003503 table[class=yiv2884003503small1] {width:65% !important;}#yiv2884003503 p[class=yiv2884003503alignleft] {text-align:left !important;}#yiv2884003503 td[class=yiv2884003503moveleft] {padding:0 !important;}#yiv2884003503 table[class=yiv2884003503navigation] {width:100%;}#yiv2884003503 td[class=yiv2884003503navlast] {text-align:right !important;}#yiv2884003503 table[class=yiv2884003503knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Leomelyn Lino, we have successfully processed your refund for return 1002176160 for order 6368729643.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Iconic Solid Maxi Shirt Dress with Long Sleeves and Tie Ups  |
| Color: Yellow |
|  Size: 8  |
| Quantity: 1 |

  |  SAR 75  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Printed Midi Wrap Dress with Long Sleeves and Tie Ups  |
| Color: Black |
|  Size: 8  |
| Quantity: 1 |

  |  SAR 42  |

  |
|  |
|  
|   |  
|  Total  |  SAR 117  |
|  |
|  |
|  Total Refund Amount  |  SAR 132  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981495